<div class="terms">
    <textarea readonly class="terms__content">{{widget.terms}}</textarea>
    <div class="terms__checkbox">
        <label for={{widget.name}}>
            <input id="terms" type="checkbox" name={{widget.name}} value={{widget.value}}>
            {{_("By clicking, you agree with our user terms.")}}</label>
    </div>
</div>
